.b-mariinsky__afisha {
	border: 2px solid #333;
	position: relative;
	height: calc(100% - 50px);
	width: 100%;
}
.b-mariinsky__timeline--bottom .b-mariinsky__afisha {
	margin-top: 50px;
}

	.b-mariinsky__afisha_picture {
		width: 100%;
		margin-bottom: 15px;
	}

	.b-mariinsky__timeline--bottom .b-mariinsky__afisha_picture {
		height: 100px;
		top: -56px;
	}

		.b-mariinsky__afisha_picture img {
			height: auto;
			width: auto;
			display: block;
			margin: 0 auto;
			max-width: 100%;
			max-height: 100%;
		}
	.b-mariinsky__afisha_text {
		font: 16px/1.4em Georgia, serif;
		color: #333;
	}
	.b-mariinsky__afisha_text {
		text-indent: 2em;
	}
	.b-mariinsky__afisha_content {
		padding: 2rem;
		box-sizing: border-box;
	}

	.b-mariinsky__timeline--bottom .b-mariinsky__afisha_content {
		padding-top: 44px;
	}


.b-mariinsky__timeline {
	font: 0/0 a;
	background-color: #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.b-mariinsky__timeline--bottom {
	padding-top: 0;
	padding-bottom: 90px;
}

	.b-mariinsky__timeline_canvas {
		position: absolute;
		top: 50px;
		bottom: 0;
		left: 0;
		right: 0;
		overflow: hidden;
	}
	.b-mariinsky__timeline_item {
		position: absolute;
		width: 33%;
		height: 100%;
		top: 0;
		left: 0;
	}
.b-mariinsky__timeline_nav {
	position: absolute;
	width: 20px;
	height: 40px;
	margin: auto 0;
	top: 0;
	bottom: 0;
}
.b-mariinsky__timeline_nav.slider-prev {
	position: absolute;
	left: 0;
}
.b-mariinsky__timeline_nav.slider-next {
	position: absolute;
	right: 0;
}
.b-mariinsky__timeline_nav .slider-link {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	position: absolute;
	opacity: 1;
	-webkit-transition: opacity 0.3s ease-out 0s;
	-moz-transition: opacity 0.3s ease-out 0s;
	-ms-transition: opacity 0.3s ease-out 0s;
	-o-transition: opacity 0.3s ease-out 0s;
	transition: opacity 0.3s ease-out 0s;
	*filter: alpha(opacity=100);
}

.slider-inactive .slider-link {
	opacity: 0.3;
	*filter: alpha(opacity=30);
}

.b-mariinsky__timeline_nav .slider-link:before {
	content: '';
	position: absolute;
	top: 150px;
	width: 30px;
	height: 30px;
	background-size: 30px 30px;
}
	.b-mariinsky__timeline--bottom .b-mariinsky__timeline_nav .slider-link:before {
		top: 50px;
	}

.b-mariinsky__timeline_way {
	border-top: 2px solid #333;
	text-align: center;
	position: absolute;
	top: 20px;
	left: 0;
	width: 100%;
}

	.b-mariinsky__timeline--bottom .b-mariinsky__timeline_way {
		top: auto;
		bottom: 20px;
	}

	.b-mariinsky__timeline_way__list {
		max-width: 740px;
		text-align: justify;
		margin: 0 auto;
		padding-left: 150px;
	}
	.b-mariinsky__timeline_way__item {
		display: inline-block;
		width: 16.6667%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		border-left: 2px solid #333;
		vertical-align: top;
		padding: 4px 4px 0 4px;
		position: relative;
		top: 0;
		-webkit-transition: top 0.3s ease-out 0s;
		-moz-transition: top 0.3s ease-out 0s;
		-ms-transition: top 0.3s ease-out 0s;
		-o-transition: top 0.3s ease-out 0s;
		transition: top 0.3s ease-out 0s;
	}
	.b-mariinsky__timeline--bottom .b-mariinsky__timeline_way__item {
		width: 25%;
	}

	.b-mariinsky__timeline_way__link {
		font: 14px/14px Ubuntu, Arial, sans-serif;
		color: #333;
		text-decoration: none;
		position: relative;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
		.b-mariinsky__timeline_way__item.slider-nav-item-current {
			position: relative;
			top: -20px;
			padding: 0 4px 4px 4px;
		}
			.b-mariinsky__timeline_way__item.slider-nav-item-current .b-mariinsky__timeline_way__link {
				color: #000;
				font-weight: bold;
			}
